local fn = _gn(0xB5D7B26B45720E05)
--- x1, y1, z1 -- Coords of your ped model
-- x2, y2, z2 -- Coords of the ped you want to switch to
function Global.GetIdealPlayerSwitchType(x1, y1, z1, x2, y2, z2)
	return _in2(fn, x1, y1, z1, x2, y2, z2, _ri)
end
